You are here

Alert Logic Python SDK

This Python SDK allows developers to integrate managed detection and response capabilities with their applications. This package requires Python 3.7+. Alert Logic provides products to combat the risk of exposure to threats.